
QGIS Application - Bug report #9802

Reshape digitizing tool not working on multipolygon

2014-03-17 11:38 AM - Paolo Cavallini

Status: Closed

Priority: Severe/Regression

Assignee: Jürgen Fischer

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18341

Description

The Reshape tool is not working on the attached shp (it is working on the first of the two elements of a multipolygon, not on the second,

east side).

Associated revisions

Revision d1e3dbc8 - 2014-06-12 05:07 PM - Jürgen Fischer

adapt tolerance to coordinate range when reshaping (fixes #9802)

History

#1 - 2014-03-17 11:46 AM - Giovanni Manghi

- Affected QGIS version changed from 2.2.0 to master

- Priority changed from Normal to Severe/Regression

- Target version set to Version 2.4

it is a regression as it works in 1.7.4

#2 - 2014-06-09 12:00 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

#3 - 2014-06-09 01:38 AM - Jürgen Fischer

- Status changed from Closed to Reopened

- Resolution deleted (fixed/implemented)

#4 - 2014-06-12 04:19 AM - Jürgen Fischer

- Assignee set to Jürgen Fischer

#5 - 2014-06-12 08:07 AM - Jürgen Fischer

- Status changed from Reopened to Closed

Fixed in changeset commit:"d1e3dbc86ed892b6a5b1f41056adba0aef9e108b".
